<!DOCTYPE html>
<html lang="en">
<head>
		<h2>Profile<h2>
    <meta charset="UTF-8">
    <title>tuita</title>
</head>
<img src={{img_url}} style="width:10rem; height:10rem;"/>
<body>
    <article> {{ name }}</article>
		<article> Birthday {{ birthDate }} </article>
		<article> Expertise  
		{% for expert in expertise %}
			 {{ expert }}
		{% endfor %} </article>
		<article> Description {{ description }} </article>
		<article> Email {{ email }} </article>

</body>
</html>
